--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Supplies the field in the data-store which the property corresponds to
- !ruby/struct:SM::Flow::P 
  body: "@return [String] name of field in data-store"
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Property#field
is_singleton: false
name: field
params: (repository_name = nil)
visibility: public
